

/******************************************************************************
* Form (c) cliclab
******************************************************************************/

form
{
	display:		inline;		/* IE */
}

fieldset
{
border:none;
}


input, textarea, select
{
    background: #D3D3D3;
    font-size: 13px;
    margin: 0 10px 0 0;
    padding: 10px;
    width: 80%;
    color: black;
	border: 1px solid white;
}

select {
	display: block;
}

.contactform #anrede,
.contactform #nachname,
.contactform #vorname,
.contactform #strasse,
.contactform #wohnort,
.contactform #plz,
.contactform #telefon,
.contactform #email {
	background-color: #F7E094;
	border: 1px solid white;
}

.feedback label,
.project label {
	display: block;
	margin: 0 10px 0 0;
}

.feedback textarea,
.project textarea {
	width: 626px;
}

.contactform #plz {
    width: 23%;
}

.contactform #wohnort {
    width: 52%;
}
.contactform label {
display: block;
margin-top: 14px;
}

.contactform select.error,
.contactform input.error {
    border: 2px solid #ff0033!important;
}
.contactform label.error {
   display: none;
   color: red!important;
}

.contactform email.error {
   display: block;

}

.contactform #vorname:hover,
.contactform #name:hover,
.contactform #email:hover,
.contactform #ort:hover,
.contactform #termin:hover {
	background-color: #F7E094;
	border: 1px solid white;
	color: #333333;
}

.contactform #Name:focus,
.contactform #Email:focus,
.contactform #Site:focus,
.contactform #Feedback:focus
{
	border: 4px solid #77bbdd;
	color: #fff;
	background-color: #336699;
}

#subm {
			/* Versenden-Schaltfläche */
			font: 1.1em/1.6em Arial Verdana, sans-serif; 
			width: 310px;
			border: 1px solid #dddddd;
			padding: 4px 5px 4px 5px;
			color: #333;
			background-color: #FDCE28;
			font-weight: bold;
	   }

.contactform .forschungspartner,
.contactform .franchiselizenz {
	margin-left: 20px;
}

.contactform .franchiselizenz p {
	font-size: 0.85em;
	line-height: 130%;
	display:block;
}
